@charset "UTF-8";

a {
    position: relative;
    color: #095590;
    outline: none;
    z-index: 10;
}

.br-tablet,
.br-sp {
    display: none;
}

.icon {
    display: inline-block;
    margin-right: 5px;
    padding: 3px 5px;
    background-color: #000000;
    font-size: 12px;
    line-height: 1em;
    color: #FFFFFF;
}

.icon.new {
    background-color: #EA5550;
}


body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: #F2FAFD;
    line-height: 180%;
}

/* ヘッダー */
header {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    height: 56px;
    background-color: #DCEBF7;
    border-bottom: solid 2px #DCEBF7;
    z-index: 1000;
}

/* ナビゲーション */
nav > button {
    display: none;
}

nav > ul {
    display: flex;
    align-items: stretch;
    margin: 0;
    padding: 0;
    width: 100%;
    padding: 5px 5px 5px 20px;
    background-color: #DCEBF7;
}

nav > ul > li {
    list-style: none;
    display: flex;
    font-size: 12px;
    line-height: 1.4em;
}

nav > ul > li > a {
    position: relative;
    display: flex;
    align-items: center;
    padding: 5px 8px 5px 20px;
    border-radius: 5px;
    transition-duration: 0.5s;
}
nav > ul > li > a:before {
    position: absolute;
    top: 50%;
    left: 8px;
    margin-top: -5px;
    border-top: solid 5px transparent;
    border-left: solid 8px #095590;
    border-bottom: solid 5px transparent;
    content: '';
}
nav > ul > li > a:hover {
    background-color: #095590;
    color: #FFFFFF;
    text-decoration: none;
}
nav > ul > li > a:hover:before {
    border-left-color: #FFFFFF;
}
nav > ul > li > a[target="_blank"]:after {
    display: inline-block;
    margin-left: 6px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f35d';
}

/* コンテンツ */
div.wrapper {
    padding-top: 56px;
}

.wrapper > h1 {
    margin: 10px 0;
    padding: 40px 0;
    font-size: 32px;
    text-align: center;
    border-top: solid 3px #095590;
    border-bottom: solid 3px #095590;
}

.container {
    margin-bottom: 40px;
    background-color: #FFFFFF;
}

.container a[target="_blank"]:after {
    display: inline-block;
    margin-left: 6px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f35d';
}

.container > section {
    position: relative;
    padding: 20px 30px;
}

.container > section > div:first-child {
    margin-top: -56px;
    padding-top: 56px;
}

.container > section > div > p {
    margin: 0 auto 1rem auto;
    width: 80%;
    font-size: 18px;
}
.container > section > div > p.small {
    font-size: 80%;
}
.container > section > div > p.image-wrapper {
    width: 100%;
}

.container > section > div#section1 {
    margin-top: 0;
    border: solid 3px #96b4cb;
}

.container > section > div#section1 p {
    position: relative;
}
.container > section > div#section1 p > img {
    position: absolute;
    top: 0;
}
.container > section > div#section1 p:nth-child(1) {
    padding-right: 200px;
}
.container > section > div#section1 p:nth-child(1) > img {
    right: 0;
}
.container > section > div#section1 p:nth-child(2) {
    padding-left: 270px;
}
.container > section > div#section1 p:nth-child(2) > img {
    left: 0;
}

.container > section:first-child p {
    font-size: 1.4em;
    font-weight: bold;
}
.container > section:first-child span  {
    font-size: initial;
    font-weight: normal;
}

.container > section > div#section0 p {
    margin: 0 auto 1rem auto;
    width: 80%;
    font-weight: normal;
    font-size: 16px;
}

/* 見出し */
.container h2,
.container h3 {
    position: relative;
}

.container h2 {
    margin: 30px 0 50px 0;
    text-align: center;
}
.container h2:after {
    position: absolute;
    left: 50%;
    bottom: -10px;
    margin-left: -3em;
    width: 6em;
    border-bottom: solid 3px #095590;
    content: '';
}

.container h3 {
    margin: 50px 0 30px 0;
    padding-left: 15px;
}
.container h3:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    border-left: solid 4px #095590;
    content: '';
}

/* 一覧 */
section ul {
    display: flex;
    margin: 0;
    padding: 0;
}

section ul > li {
    list-style: none;
    margin: 5px;
    width: 100%;
    border: solid 1px #095590;
    border-radius: 5px;
}

section ul > li > a {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    padding: 10px;
}
section ul > li > a:after {
    position: absolute;
    top: 5px;
    right: 10px;
}
section ul > li > a:hover {
    opacity: 0.75;
    text-decoration: none;
}

section ul > li > a h4 {
    order: 3;
    margin-bottom: 0;
    font-size: 14px;
}

section ul > li > a img {
    order: 2;
    margin: 15px auto;
    height: 60px;
}

section ul > li > a p {
    order: 4;
    margin: 8px 0 0 0;
    font-size: 12px;
    line-height: 1.4em;;
    color: #96b4cb;
}

section ul > li > a .icons {
    order: 1;
    margin-top: 0;
    line-height: 1em;
}
section ul > li > a .icons > span {
    display: inline-block;
    padding: 3px 5px;
    background-color: #CCCCCC;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1em;
    border-radius: 5px;
}
section ul > li > a .icons > span.corporation {
    background-color: #EA5550;
}
section ul > li > a .icons > span.individual {
    background-color: #3CB37A;
}

section > #section4 a {
    justify-content: center;
    padding-right: 30px;
    height: 100%;
}
section > #section4 a:after {
    top: 50%;
    margin-top: -16px;
}

/* フッター */
footer {
    background-color: #F8F9FA;
    border-top: solid 2px #DCEBF7;
}

footer > ul {
    margin: 0;
    padding: 10px 0;
    text-align: center;
}

/* Extra large */
@media (min-width: 1200px) {
    .br-pc {
        display: none;
    }

    /* header */
    header {
        height: 40px;
    }

    /* コンテンツ */
    div.wrapper {
        padding-top: 40px;
    }

    .container > section > div:first-child {
        margin-top: -40px;
        padding-top: 40px;
    }
}

/* タブレット版 */
@media screen and (max-width: 991px) {
    .br-pc {
        display: none;
    }

    /* header */
    header {
        height: 50px;
        background-color: #FFFFFF;
    }

    header > h2 {
        padding-left: 20px;
    }

    nav > button {
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 4px;
        margin-right: 10px;
        padding: 0;
        background-color: #FFFFFF;
        color: #095590;
        font-size: 20px;
        border: solid 1px #095590;
        border-radius: 5px;
    }

    nav > ul {
        display: none;
        position: absolute;
        top: 50px;
        right: 0;
        padding: 5px;
        max-width: 400px;
    }

    nav > ul > li {
        font-size: 16px;
    }

    /* コンテンツ */
    div.wrapper {
        padding-top: 50px;
    }

    .container > section {
        padding: 20px;
    }

    .container > section > div:first-child {
        margin-top: -50px;
        padding-top: 50px;
    }
    /* 見出し */
    .container h2 {
        margin-top: 0;
        margin-bottom: 30px;
        font-size: 26px;
    }

    .container h3 {
        margin-top: 30px;
        margin-bottom: 15px;
        font-size: 20px;
    }

    /* 一覧 */
    section ul {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    section ul > li {
        width: 48%;
    }

    section > #section4 ul {
        flex-wrap: nowrap;
        flex-direction: row;
    }
}

/* SP版 */
@media screen and (max-width: 767px) {
    a {
        word-break: break-all;
    }

    .br-sp {
        display: block;
    }

    /* コンテンツ */
    .wrapper > h1 {
        padding: 20px 0;
        font-size: 20px;
    }

    .wrapper > h1 > span {
        font-size: 20px;
    }

    .container > section > div#section1 {
        padding-top: 30px;
    }

    /* 一覧 */
    section ul > li {
        width: 100%;
    }

    section > #section4 ul {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 575px) {
    /* コンテンツ */
    .wrapper > h1 {
        margin: 0;
    }

    .container {
        margin: 0;
    }

    .container > section {
        padding: 20px 0;
    }

    .container > section > div > p {
        width: 90%;
    }

    .container > section > div#section1 p {
        padding: 0 20px;
        width: auto;
        font-size: 1.1em;
        line-height: 1.4;
    }
    .container > section > div#section1 span {
        font-size: 12px;
    }

    .container > section > div#section1 p:nth-child(1),
    .container > section > div#section1 p:nth-child(2) {
        display: flex;
        flex-direction: column;
        padding: 0 20px;
        line-height: 1.4;
    }
    .container > section > div#section1 p:nth-child(1) > img,
    .container > section > div#section1 p:nth-child(2) > img {
        position: relative;
        order: 2;
        width: 100%;
    }

    /* 一覧 */
    section dl {
        width: 90%;
    }
}
